Foreman Cockpit manuals


This plugin is not compatible with Foreman since Foreman 1.17 and its functionality is now integrated in Foreman Remote Execution.

Foreman 1.24.0 has been released! Follow the quick start to install it.

Foreman 1.23.1 has been released! Follow the quick start to install it.